.article-detail
{
    padding-bottom: 0;
}

.article-detail:last-of-type
{
    padding-bottom: 90px;
}

.article-detail:first-of-type .article-detail-content:first-child
{
    padding: 0;
}

.article-detail:first-of-type .article-detail-content:nth-child(n+2)
{
    padding: 10px 0 0 0;
}

.article-detail:nth-of-type(n+2) .article-detail-content
{
    padding: 10px 0 0 0;
}

.article-detail .article-detail-cols
{
    padding: 40px 0 0 0;
    align-items: center;
    justify-content: center;
}

.article-detail .article-content-ical
{
    margin-top: 80px;
    margin-left: 50px;
}

@media only screen and (max-width: 600px)
{
    .article-detail:last-of-type
    {
        padding-bottom: 50px;
    }

    .article-detail:first-of-type .article-detail-content:first-child
    {
        padding: 0;
    }

    .article-detail:nth-of-type(n+2) .article-detail-content
    {
        padding: 40px 0 0 0;
    }

    .article-detail .article-content-ical
    {
        margin-top: 40px;
        margin-left: 0px;
        text-align: center;
    }
}

.solution-detail
{
    padding-bottom: 0;
}

.solution-detail:last-of-type
{
    padding-bottom: 90px;
}

.solution-detail:first-of-type .solution-detail-content:first-child
{
    padding: 40px 0 0 0;
}

.solution-detail:first-of-type .solution-detail-content:nth-child(n+2)
{
    padding: 10px 0 0 0;
}

.solution-detail:nth-of-type(n+2) .solution-detail-content
{
    padding: 10px 0 0 0;
}

.solution-detail .solution-detail-cols
{
    padding: 40px 0 0 0;
    align-items: center;
    justify-content: center;
}

@media only screen and (max-width: 600px)
{
    .solution-detail:last-of-type
    {
        padding-bottom: 50px;
    }

    .solution-detail:first-of-type .solution-detail-content:first-child
    {
        padding: 30px 0 0 0;
    }

    .solution-detail:nth-of-type(n+2) .solution-detail-content
    {
        padding: 30px 0 0 0;
    }

    .solution-detail .solution-detail-cols
    {
        padding: 30px 0 0 0;
    }
}